Home
last modified time | relevance | path

Searched refs:manual (Results 1 – 25 of 1600) sorted by relevance

12345678910>>...64

/netbsd-src/external/gpl3/gcc/dist/libstdc++-v3/doc/
H A DMakefile.am146 cp -r ${docbook_outdir}/html ${htmldir}/libstdc++-manual.html;
158 $(INSTALL_DATA) ${docbook_outdir}/pdf/libstdc++-manual.pdf ${pdfdir}
312 ${xml_dir}/manual/abi.xml \
313 ${xml_dir}/manual/algorithms.xml \
314 ${xml_dir}/manual/allocator.xml \
315 ${xml_dir}/manual/auto_ptr.xml \
316 ${xml_dir}/manual/atomics.xml \
317 ${xml_dir}/manual/backwards_compatibility.xml \
318 ${xml_dir}/manual/bitmap_allocator.xml \
319 ${xml_dir}/manual/build_hacking.xml \
[all …]
H A DMakefile.in461 ${xml_dir}/manual/abi.xml \
462 ${xml_dir}/manual/algorithms.xml \
463 ${xml_dir}/manual/allocator.xml \
464 ${xml_dir}/manual/auto_ptr.xml \
465 ${xml_dir}/manual/atomics.xml \
466 ${xml_dir}/manual/backwards_compatibility.xml \
467 ${xml_dir}/manual/bitmap_allocator.xml \
468 ${xml_dir}/manual/build_hacking.xml \
469 ${xml_dir}/manual/codecvt.xml \
470 ${xml_dir}/manual/concurrency.xml \
[all …]
/netbsd-src/external/gpl3/gcc.old/dist/libstdc++-v3/doc/
H A DMakefile.am146 cp -r ${docbook_outdir}/html ${htmldir}/libstdc++-manual.html;
158 $(INSTALL_DATA) ${docbook_outdir}/pdf/libstdc++-manual.pdf ${pdfdir}
306 ${xml_dir}/manual/abi.xml \
307 ${xml_dir}/manual/algorithms.xml \
308 ${xml_dir}/manual/allocator.xml \
309 ${xml_dir}/manual/auto_ptr.xml \
310 ${xml_dir}/manual/atomics.xml \
311 ${xml_dir}/manual/backwards_compatibility.xml \
312 ${xml_dir}/manual/bitmap_allocator.xml \
313 ${xml_dir}/manual/build_hacking.xml \
[all …]
H A DMakefile.in448 ${xml_dir}/manual/abi.xml \
449 ${xml_dir}/manual/algorithms.xml \
450 ${xml_dir}/manual/allocator.xml \
451 ${xml_dir}/manual/auto_ptr.xml \
452 ${xml_dir}/manual/atomics.xml \
453 ${xml_dir}/manual/backwards_compatibility.xml \
454 ${xml_dir}/manual/bitmap_allocator.xml \
455 ${xml_dir}/manual/build_hacking.xml \
456 ${xml_dir}/manual/codecvt.xml \
457 ${xml_dir}/manual/concurrency.xml \
[all …]
/netbsd-src/external/mit/isl/dist/doc/
H A DMakefile.am3 manual.toc \
4 manual.bbl \
7 manual.pdf \
8 manual.aux \
9 manual.out \
10 manual.blg \
11 manual.log \
12 manual.brf \
13 manual.bcf \
14 manual.run.xml
[all …]
H A DMakefile.in306 manual.toc \
307 manual.bbl \
310 manual.pdf \
311 manual.aux \
312 manual.out \
313 manual.blg \
314 manual.log \
315 manual.brf \
316 manual.bcf \
317 manual.run.xml
[all …]
/netbsd-src/distrib/sets/
H A Dcomments89 base-man-bin utilities for reading online manual pages
90 base-man-share shared data files for the online manual pages
181 comp-c-catman formatted manual pages
185 comp-c-man manual pages source
203 comp-cvs-catman formatted manual pages for the CVS version control system
204 comp-cvs-man manual page source for the CVS version control system
206 comp-cxx-catman formatted manual pages for the C++ programming language
209 comp-cxx-man manual pages source for the C++ programming language
213 comp-debug-catman formatted manual pages for debugging utilities
214 comp-debug-man manual pages source for debugging utilities
[all …]
H A Ddescrs98 base-man-bin utilities for reading online manual pages
99 base-man-share shared data files for the online manual pages
205 comp-c-catman This package includes formatted manual pages for compilers and tools for
226 comp-c-man This package includes the manual pages sources for compilers and tools
274 comp-cvs-bin over a wide area network (see manual pages).
278 comp-cvs-catman This contains groff-formatted manual pages for the CVS revision control
286 comp-cvs-catman wide area network (see manual pages).
288 comp-cvs-man This contains manual page groff source for the CVS revision control system.
296 comp-cvs-man wide area network (see manual pages).
307 comp-cxx-catman This contains groff-formatted manual pages on compilers and tools for the
[all …]
/netbsd-src/external/gpl2/texinfo/dist/util/
H A Dtxitextest42 TEXINPUTS=.:$mandir: tex $manual \
43 || { echo "tex $manual failed." >&2; exit 1; }
46 for manual in $manuals; do
47 mandir=`dirname $manual`
49 manual_base=`basename "$manual" | sed 's/\.[^.]*$//'`
57 texi2dvi $manual || { echo "texi2dvi $manual failed." >&2; exit 1; }
59 texi2dvi --pdf $manual \
60 || { echo "texi2dvi --pdf $manual failed." >&2; exit 1; }
/netbsd-src/external/bsd/bzip2/dist/
H A DMakefile138 rm -f manual.ps manual.html manual.pdf
141 dist: check manual
172 $(DISTNAME)/manual.html \
173 $(DISTNAME)/manual.pdf \
174 $(DISTNAME)/manual.ps \
198 $(DISTNAME)/manual.xml \
206 entities.xml manual.xml
208 manual: manual.html manual.ps manual.pdf target
210 manual.ps: $(MANUAL_SRCS)
211 ./xmlproc.sh -ps manual.xml
[all …]
H A DREADME.XML.STUFF26 ./xmlproc.sh -v manual.xml
29 ./xmlproc.sh -html manual.xml
30 Output: manual.html
32 ./xmlproc.sh -pdf manual.xml
33 Output: manual.pdf
35 ./xmlproc.sh -ps manual.xml
36 Output: manual.ps
H A Dwords323 Instructions for use are in the preformatted manual page, in the file
24 bzip2.txt. For more detailed documentation, read the full manual.
25 It is available in Postscript form (manual.ps), PDF form (manual.pdf),
26 and HTML form (manual.html).
/netbsd-src/games/trek/
H A Dphaser.c103 int manual, flag, extra = 0; in phaser() local
131 manual = 0; in phaser()
135 manual++; in phaser()
138 manual++; in phaser()
140 if (manual) in phaser()
144 if (!manual) { in phaser()
146 manual = (long) ptr->value; in phaser()
148 if (!manual && damaged(COMPUTER)) { in phaser()
151 manual++; in phaser()
158 if (manual) { in phaser()
/netbsd-src/external/bsd/nvi/dist/docs/
H A DREADME12 vi.man/ Roff source for a UNIX manual page for nex/nvi. An updated version
13 of the 4.4BSD manual page.
22 PostScript preformatted versions of the nex/nvi reference manual and
23 manual page are in the files named with a ".ps" suffix, in their
25 nex/nvi reference manual and manual page are in the files named with a
/netbsd-src/external/ibm-public/postfix/dist/mantools/
H A Dmakemanidx29 documents and to UNIX-style manual pages. The UNIX-style manual
52 <h2> Postfix manual page organization </h2>
54 <p> Each Postfix manual page is numbered after a section of the
55 UNIX manual: examples are mailq(1) or access(5). Unfortunately,
56 there is no single universal method to organize manual pages; each
/netbsd-src/external/gpl2/groff/dist/contrib/mm/examples/
H A DREADME8 IND A general indexing method, see manual for INITI
19 SETR General reference system, see manual for INITR
24 PIC How to include postscript pictures, see manual for PIC
28 And remember, check the manual for all string and number registers,
31 Check the manual for groff_mse (swedish format) and the
/netbsd-src/external/gpl3/gdb/dist/sim/testsuite/frv/
H A Dcudiv.cgs19 ; example 1 from division in the fr30 manual
33 ; example 1 from division in the fr30 manual
47 ; example 1 from division in the fr30 manual
61 ; example 1 from division in the fr30 manual
75 ; example 1 from division in the fr30 manual
89 ; example 1 from division in the fr30 manual
/netbsd-src/crypto/external/bsd/openssl/dist/doc/man1/
H A Dopenssl-cmds.pod.in60 =for openssl foreign manual apropos(1)
71 It has its own detailed manual page at B<openssl-I<cmd>>(1). For example, to
72 view the manual page for the B<openssl dgst> command, type C<man openssl-dgst>.
142 =for openssl foreign manual apropos(1)
144 Initially, the manual page entry for the C<openssl I<cmd>> command used
149 In order to reduce cluttering of the global manual page namespace,
150 the manual page entries without the 'openssl-' prefix have been
/netbsd-src/external/gpl2/texinfo/dist/makeinfo/tests/
H A Dhtml-manuals7 for manual in info.texi info-stnd.texi texinfo.txi; do
8 base=`echo $manual | sed 's/\.te*xi$//'`
10 $srcdir/../../doc/$manual -o $base.html \
/netbsd-src/tests/usr.sbin/certctl/
H A Dt_certctl.sh268 atf_test_case manual
284 manual
296 atf_check -s exit:0 -e match:manual $CERTCTL rehash
297 atf_check -s exit:0 -e match:manual $CERTCTL untrust "$diginotar"
298 atf_check -s exit:0 -e match:manual $CERTCTL trust "$diginotar"
460 atf_check -s not-exit:0 -e match:manual $CERTCTL -n rehash
461 atf_check -s not-exit:0 -e match:manual $CERTCTL rehash
478 atf_add_test_case manual
/netbsd-src/share/man/tools/
H A DTOOLKIT6 sections of the manual. The options `-s' and `-f' are available
14 to change the shell procedures' idea of where the manual and its
19 might be meaningful if, for instance, an alternate manual is
21 manual is being built in a secluded place.
24 one for each section of the manual. In particular, the 4 shell
39 Locates all cross-references to other manual entries and
47 Locates all references in the FILES portion of manual entries
93 Uses _s_p_e_l_l to check for spelling errors in manual
96 to eliminate strings that appear often in the manual and are
101 counts (`ls -ls') for each section of the manual.
[all …]
H A DREADME6 sections of the manual. The options `-s' and `-f' are available
14 to change the shell procedures' idea of where the manual and its
19 might be meaningful if, for instance, an alternate manual is
21 manual is being built in a secluded place.
24 one for each section of the manual. In particular, the 4 shell
39 Locates all cross-references to other manual entries and
47 Locates all references in the FILES portion of manual entries
93 Uses _s_p_e_l_l to check for spelling errors in manual
96 to eliminate strings that appear often in the manual and are
101 counts (`ls -ls') for each section of the manual.
[all …]
/netbsd-src/external/gpl2/gettext/dist/gettext-runtime/libasprintf/
H A Dautosprintf.texi29 This manual is free documentation. It is dually licensed under the
31 manual under either of these two licenses, at your choice.
33 This manual is covered by the GNU FDL. Permission is granted to copy,
41 This manual is covered by the GNU GPL. You can redistribute it and/or
59 This manual is free documentation. It is dually licensed under the
61 manual under either of these two licenses, at your choice.
63 This manual is covered by the GNU FDL. Permission is granted to copy,
71 This manual is covered by the GNU GPL. You can redistribute it and/or
82 This manual documents the GNU autosprintf class, version @value{VERSION}.
/netbsd-src/external/mpl/bind/dist/bin/tests/system/rpz/ns8/
H A Dmanual-update-rpz.db.in18 @ SOA manual-update-rpz. hostmaster.ns.manual-rpz-update. ( 1 3600 1200 604800 60 )
21 walled.tld2.manual-update-rpz. 300 A 10.0.0.1
/netbsd-src/external/mpl/bind/dist/bin/tests/system/rpz/ns3/
H A Dmanual-update-rpz.db.in18 @ SOA manual-update-rpz. hostmaster.ns.manual-rpz-update. ( 1 3600 1200 604800 60 )
21 walled.tld2.manual-update-rpz. 300 A 10.0.0.1

12345678910>>...64